/*=========== :: MAIN STYLE :: *********
: WEB FONTS
: GLOBAL VARIABLE
: COMMON CSS
: HEADER CSS
: HOME CSS
: FEATURES
: FOOTER CSS
: CONTACT CSS
: SCROLL TOP CSS
===========*/

/*----------WEB FONT----------*/
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);


/*===========GLOBAL VARIABLE CSS===========*/

* {
    margin:0;
    padding:0;
}

:root {
    --bg-white:#ffffff;
    --blue-col:#363c72;
    --bg-card-shadow: 0 0.188rem 1.25rem 0px rgba(0, 0, 0, 0.6);
    --bg-card-shadow: 0 2rem 5rem rgb(0,0,0,0.06);
    --bg-ligth-gray-1:#ECECEC;
    --bg-hover-color: #8af1ff;
    --bg-dark-color: #16243d;

    /*===========TEXT===========*/

    --primary-fonts:"poppins", sans-serif;
    --heading-fonts:"Playfair Display", serif;
    --text-black:#000000;
    --text-dark:#16243d;
    --text-white: #ffffff;
    --text-blue:#363c72;
    --text-red: #df331b;
    --text-link-hover:#292e4f;


}

/*===========COMMON CSS===========*/

body{
    font-family: var(--primary-fonts);
    font-size: 1rem;
    color: var(--text-black);
    line-height: 1.75rem;
    overflow-y: auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    
    
  }

h1{
    color: var(--text-dark);
    font-size: 3.5rem;
    line-height: 4.563rem;
    letter-spacing: 0.125rem;
    font-weight: 700;
    font-family: var(--heading-fonts);
}

h2{
    color: var(--text-dark);
    font-size: 3.5rem;
    line-height: 3.75rem;
    font-weight: 700;
    font-family: var(--heading-fonts);
}

h3{
    color: var(--text-dark);
    font-size: 3.5rem;
    font-weight: 400;
    font-family: var(--heading-fonts);
}

h4{
    color: var(--text-dark);
    font-size: 1.125rem;
    font-weight: 400;
    font-family: var(--heading-fonts);
}

section,
.section{
    position: relative;
}

.container{
    width:100%;
    margin: 0 auto;

}

p {
    margin-bottom: 0;
}

a {
    color: var(--text-blue);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

a:hover,
a:focus{
    columns: var(--skyblue-col);
}

a,
a:hover,
a:focus,
.btn:focus{
    text-decoration: none;
    outline:none;
    -webkit-bo-shadow:none;
    box-shadow: none;
}

ol,
li {
    margin: 0;
    padding: 0;
}

ol, li{
    list-style: none;
}

button,
button:focus{
    outline: none;
    box-shadow:none;
}

img{
    height: auto;
    width: 100%;
}

.btn{
    font-size: 0.938rem;
    font-weight: 500;
    color: var(--text-white);
    line-height: 1;
    text-align: center;
    padding: 0.125rem 1.875rem;
    border: none;
    border-radius: 0.375rem;
    outline: 0 none;
    position: relative;
    z-index: 1;
}

.btn,
.btn:active,
.btn.sApp-btn:before,
.bg-overlay::after {
    background: var(--blue-col);
}

.btn:hover{
    color: var(--text-white);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

/*SECTION PADDING*/
.ptb_100{
    padding: 100px 0;
}


/*===========HEADER CSS===========*/

.nav_header{
    z-index: 1000;
}

.top_bar_section {
    background-color: var(--bg-dark-color);
    padding: 20px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom_icon_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top_bar_item {
    color: var(--text-white);
}

.top_bar_icons {
    color: var(--bg-white);
}

.top_bar_link {
    color: var(--text-white);
    margin-left: 10px;
    font-size: 15px;
}

.top_bar_link:hover {
    color: var(--bg-hover-color);
}

a.img_navbar_brand {
    width: 20%;
}

.navbar_custom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: var(--bg-white);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 20px;
}

.navbar .navbar-nav {
    width: 100%;
    display: flex;
    justify-content: center; /* Centra las pestañas de navegación */
    align-items: center;
}

.navbar .navbar-nav .nav-item {
    display: flex;
    align-items: center;
    padding: 15px;
}

.navbar .navbar-nav .nav-link {
    color: var(--text-blue);
    font-weight: 500;
    text-transform: uppercase;
}

.navbar .navbar-nav .nav-item.active .nav-link {
    color: red; /* Color específico para el enlace activo */
}

.search_btn {
    padding: 10px;
    background: transparent;
    border: 2px solid var(--bg-white);
    color: var(--text-white);
}

.search_btn:hover {
    background: var(--bg-white);
    border: 2px solid var(--blue-col);
    color: var(--text-dark);
}

.navbar .navbar-nav .nav-item:hover, 
.navbar .navbar-nav .nav-item.active, 
.navbar .navbar-nav .nav-item:hover .nav-link, 
.navbar .navbar-nav .nav-item.active .nav-link {
    color: #007bff;
}

a.btn.btn-light.btn-lg-square.rounded-circle.position-relative.wow.tada {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    width: 56px;
    height: 56px;
    background: var(--blue-col);
}

.comment_icon {
    color: var(--text-white);
}

.nav_menu {
    box-shadow: 5px 10px 15px -3px rgba(0, 0, 0, 0.1);
    border-bottom: 2px solid var(--bg-dark-color);
}

.cta_navbar{
    padding: 15px;
    background:#dc3545;
    color: var(--text-white);
    cursor: pointer;
}

.custom_navegation{
    box-shadow: 5px 10px 15px -3px rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid var(--bg-dark-color);
}

/*BREADCRUMBS*/
  .breadcrumb-item a {
    text-decoration: none;
    color: #FFF; /* Color del enlace */
  }
  .breadcrumb-item.active {
    color: #007bff !important; /* Color del texto activo */
  }



.dashboard_container{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 100px 0;
  }

/*==================================
               CLIENTS PAGE
==================================*/

.register_clientes{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 350px;
    padding: 50px 0;
    background: url("../../assets/media/dashboard-bg.jpg") no-repeat scroll center center;
    background-size: cover;
}

.register_clientes_row{
    display: flex;
    justify-content: center;
    align-items: center;
}

.register_clientes h1{
    color: var(--text-white);
}

.pannel_client{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center; 
    padding: 50px 0;
    flex-grow: 1; 
    
}

.new_client_btn{
    background: #28a745;
    color: var(--text-white);
    padding: 10px;
    cursor: pointer;
}

.new_client_icn{
    margin-right: 10px;
}

.new_client_btn:hover{
    background: #1f8537;
    color: var(--text-white);
    padding: 10px;
    cursor: pointer;
}

.edit_btn{
    padding: 10px;
    background: #007bff;
    
    
}

.delete_btn{
    padding: 10px;
    background: #dc3545;
}

.new_register_area{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 50px 0;
}



/*==================================
               CLIENTS EDIT
==================================*/

.client_edit{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 50px 0;
}

.update_btn{
    background: #28a745;
    color: var(--text-white);
    padding: 10px;
    cursor: pointer;
}

.update_btn:hover{
    background: #1f8537;
    color: var(--text-white);
    padding: 10px;
    cursor: pointer;
}

.cancel_btn{
    background: #dc3545;
    color: var(--text-white);
    padding: 10px;
    cursor: pointer;
}

.cancel_btn:hover{
    background: #bb2d3b;
    color: var(--text-white);
    padding: 10px;
    cursor: pointer;
}

.new_reg{
    background: #28a745;
    color: var(--text-white);
    padding: 15px;
    cursor: pointer;
}

.new_reg:hover{
    background: #1f8537;
    color: var(--text-white);
}

.delete_reg{
    background: #bb2d3b;
    color: var(--text-white);
    padding: 15px;
    cursor: pointer;
}

.delete_reg:hover{
    background: #bb2d3b;
    color: var(--text-white);
}

.new_register, .client_history, .client_card_edit{
    margin-top: 50px;
    border: none;
    -webkit-box-shadow: rgba(0,0,0,0.1) 0px 0px 20px;
    box-shadow: rgba(0,0,0,0.1) 0px 0px 20px;
}

/*==================================
               EDIT FILE AREA
==================================*/

.edit_file{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px 0;
}

/*==================================
               EDIT FILE AREA
==================================*/

.users_list{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 200px 0;
}

/*==================================
               NEW REGISTER AREA
==================================*/

.register_container{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px 0;
    height: auto;

}

.adnew_item{
    background: #28a745;
    color: var(--text-white);
    padding: 15px;
    cursor: pointer;
}

.adnew_item:hover{
    background: #1f8537;
    color: var(--text-white);
}


/*==================================
               FOOTER AREA
==================================*/
.estado_area{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px 0;
}


/*==================================
               FOOTER AREA
==================================*/
.secondary_footer{
    color: white;
    text-align: center;
    padding: 10px;
    background: var(--bg-dark-color);
}


/*==================================
               LOG PAGE
==================================*/

.log_section{
    height: 100vh;
    background: url("../../assets/media/bg-log.jpg") no-repeat scroll center center;
    background-size: cover;
}

.login-btn{
    margin: 20px 0;
    padding: 20px 0;
    background: var(--blue-col);
    color: var(--text-white);
}

.login-btn:hover{
    background: var(--bg-dark-color);
    padding: 20px 0;
    
    color: var(--text-white);
}

.user_log{
    padding: 15px 10px;
}

.bg-icon-log{
    background: var(--blue-col);
}

.icon_log{
    color: var(--bg-white);
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: var(--blue-col);
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(121, 166, 233, 0.25);
}


/*==================================
               HOME PAGE
==================================*/

#home-hero-banner{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 700px;
    background: url("../../assets/media/home_banner.jpg") no-repeat scroll center center;
    background-size: cover;
}

.hero_banner_data{
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero_tittle{
    color: var(--bg-dark-color);
    font-size: 3.5rem;
    font-weight: 700;
    line-height: 4rem;
    text-transform: capitalize;

}

.cta_hero_banner{
    background: var(--blue-col);
    color: var(--text-white);
    padding: 22px;
    margin-top: 40px;
}

span.btn_hero {
    margin-right: 10px;
}

#features_card{
    padding: 50px 0;
    background: #f2f5f9;
}

.features_custom_tittle{
    padding-bottom: 30px;
}

#features_card .feature-item {
    border-radius: 10px;
    background: var(--bs-white);
    transition: 0.5s;
    box-shadow: 5px 10px 15px -3px rgba(0,0,0,0.1);
    margin-top: -70px;
}

#features_card .feature-item:hover {
    background: var(--blue-col);
}

#features_card .feature-item .feature-icon {
    position: relative;
    width: 100px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light);
}

#features_card .feature-item:hover .feature-icon i {
    z-index: 9;
}

#features_card .feature-item .feature-icon::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bg-ligth-gray-1);
    transition: 0.5s;
    z-index: 1;
}

#features_card .feature-item:hover .feature-icon::after {
    height: 100%;
}

#features_card .feature-item .feature-icon {
    color: var(--blue-col);
}

#features_card .feature-item .feature-icon,
#features_card .feature-item h4,
#features_card .feature-item p {
    transition: 0.5s;
}

.feature-item h4{
    font-size: 27px;
    font-weight: 600;
}

#features_card .feature-item:hover .feature-icon {
    color: var(--blue-col);
}
#features_card .feature-item:hover h4,
#features_card .feature-item:hover p {
    color: var(--bg-white);
}

#features_card .feature-item:hover a.btn {
    background: var(--bs-white);
    color: var(--bs-primary);
}

#features_card .feature-item:hover a.btn:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}
/*** Feature End ***/

.home_abt{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 0;
}

.about_us_tittle{
    font-size: 3rem;
    font-weight: 700;
    line-height: 3rem;
    margin: 20px 0;
}

.about_us_desc{
    text-align: justify;
}

.services_area{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 0;
    background: url("../../assets/media/bg-cta-prestamos.jpg") no-repeat scroll center center;
    background-size: cover;
}

.services_area_tittle{
    color: var(--text-white);
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 20px;
}
/*==================================
               FOOTER AREA
==================================*/

.custom_footer{
    background: var(--blue-col);
}

.text-primary-hover{
    color: var(--text-white);
}

.services_area_sec{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}

.services_area_sec .service-item {
    border-radius: 10px;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
}

.services_area_sec .service-item .service-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.services_area_sec .service-item .service-img img {
    transition: 0.5s;
}

.services_area_sec .service-item:hover .service-img img {
    transform: scale(1.1);
}

.services_area_sec .service-item .service-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: rgba(1, 95, 201, .2);
    transition: 0.5s;
    z-index: 1;
}

.services_area_sec .service-item:hover .service-img::after {
    height: 100%;
}

.services_area_sec .service-item .service-img .service-icon {
    position: absolute;
    width: 70px;
    bottom: 0;
    right: 25px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: var(--bs-light);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 9;
}

.services_area_sec .service-item .service-img .service-icon i {
    color: var(--blue-col);
    transition: 0.5s;
}

.services_area_sec .service-item:hover .service-img .service-icon i {
    transform: rotateX(360deg);
    color: var(--bs-white);
}

.services_area_sec .service-item:hover .service-img .service-icon {
    bottom: 0;
    color: var(--bs-white);
    background: var(--blue-col);
}

.services_area_sec .service-content {
    position: relative;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light);
}

.services_area_sec .service-item .service-content .service-content-inner {
    position: relative;
    z-index: 9;
}

.services_area_sec .service-item .service-content .service-content-inner .h4,
.services_area_sec .service-item .service-content .service-content-inner p {
    transition: 0.5s;
}

.services_area_sec .service-item:hover .service-content .service-content-inner .h4,
.services_area_sec .service-item:hover .service-content .service-content-inner p {
    color: var(--bs-white);
}

.services_area_sec .service-item:hover .service-content .service-content-inner .btn.btn-primary {
    color: var(--bs-primary);
    background: var(--bs-white);
}

.services_area_sec .service-item:hover .service-content .service-content-inner .btn.btn-primary:hover {
    color: var(--bs-white);
    background: var(--bs-dark);
}

.services_area_sec .service-item:hover .service-content .service-content-inner .h4:hover {
    color: var(--bs-dark);
}

.services_area_sec .service-item .service-content::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--blue-col);
    transition: 0.5s;
    z-index: 1;
}

.services_area_sec .service-item:hover .service-content::after {
    height: 100%;
}
/*** Service End ***/

.home_cta{
    padding: 80px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("../../assets/media/bg_cta_home.jpg") no-repeat scroll center center;
    background-size: cover;
}

.home_cta_items{
    display: flex;
    align-items: center;
    justify-content: center;
}

.home_cta h4{
    color: var(--text-white);
    font-size: 3rem;
    text-transform: capitalize;
}

.home_cta_btn{
    color: var(--bg-white);
    padding: 15px;
    background: transparent;
    border: 2px solid var(--bg-white);
}

.home_cta_btn:hover{
background: var(--bg-white);
color: var(--blue-col);
}

.contact_home_area{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 80px 0;
    background: #f2f5f9;
}

.contact_home_row{
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom_form_tittle{
    padding-bottom: 20px;
    border-bottom: 1px solid var(--bg-dark-color);
}

.contact_home_area h4{
    font-size: 2.875rem;
    font-weight: 700;
    color: var(--text-blue);
}


.custom_contact_card{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 11px;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.custom_contact_row{
    display: flex;
    justify-content: center;
    align-items: center;
}    

.custom_contact_card_tittle{
font-size: 27px;
font-weight: 600;
color: var(--blue-col);
}


.contact_form_area{
    padding: 33px;
    background: var(--bg-white);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
    
}

.btn_form{
    padding: 15px;
}

    
/*** Team Start ***/

.team_section{
    padding: 50px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f7f7f7;
}

.team_titt{
    font-size: 3rem;
    font-weight: 600;
}

.team_section_card{
    padding: 15px;
    border: none;
    border-radius: 15px;
    background: var(--bg-white);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.team_tittle{
    font-size: 18px;
}

.team_section img{
    width: 20%;
    border-radius: 25px;
}


.contact_custom_card{
    border: none;
    padding: 11px;
    margin: 5px;
    background: var(--bg-white);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.custom_contact_icon{
    color: var(--blue-col);
}

/*==================================
               ABOUT US PAGE
==================================*/

#about_us_header{
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("../../assets/media/bg-nosotros-banner.jpg") no-repeat scroll center center;
    background-size: cover;
    height: 450px;
}

.about-t{
    color: var(--text-white);
}

.about-p{
    color: var(--text-white);
}

#about_history{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}

.sub_t{
    margin-bottom: 30px;
}

.just_text p{
    text-align: justify;
}

.our_history{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
}

.our_history p{
    text-align: justify;
}

#mission_vission{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
    background: url("../../assets/media/bg_missioncol.jpg") no-repeat scroll center center;
    background-size: cover;
}

.col_mission_vission{
    display: flex;
    justify-content: center;
    align-items: center;
}

.col_mission{
    padding: 15px;
    border-bottom: 2px solid var(--bg-hover-color);
    border-radius: none;
    background: transparent;
}

.col_vission{
    padding: 15px;
    border-bottom: 2px solid var(--bg-hover-color);
    border-radius: none;
    background: transparent;
}

.mision_t, .vision_t{
    font-size: 2rem;
    font-weight: 700;
    
}

.mision_p, .vision_p{
    text-align: justify;
}


#our_values{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}

#our_values h3{
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 30px;
}

.team_head_t{
    font-size: 3rem;
    font-weight: 700;
 
}
/*==================================
               SERVICES PAGE
==================================*/

#services_header{
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("../../assets/media/bg-servicios-banner.jpg") no-repeat scroll center center;
    background-size: cover;
    height: 450px;
}

.custom_service_page h1{
    font-size: 3.5rem;
    line-height: 3.8rem;
    font-weight: 700;
    color: var(--text-white);
    margin-bottom: 30px;
}

.custom_service_page p{
    color: var(--text-white);
    font-size: 18px;
}

.services_area_page{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
    background-color: #f2f5f9;
}

.services_area_titt{
    font-size: 2rem;
    line-height: 2.5rem;
    font-weight: 500;
    color: var(--text-dark);
    margin-bottom: 10px;
}

.row_services_area{
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.services_items_row{
    display: flex;
    justify-content: center;
    align-items: center;
}

.adelanto_salarial{
    margin-bottom: 30px;
}

.services_area_titt2{
    padding: 10px 0;
    font-size: 2rem;
    line-height: 2.5rem;
    font-weight: 400;
    color: var(--text-dark);
}

.adelanto_salarial_list li{
    border: none;
    background: transparent;
}

.services_area_fa{
    color: #0c63e4;
}
/*==================================
               INFORMACION FINANCIERA PAGE
==================================*/

#informacion_header{
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("../../assets/media/bg-info-banner.jpg") no-repeat scroll center center;
    background-size: cover;
    height: 450px;
}

#data_info{
    padding: 50px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.estados_tittl{
    font-size: 30px;
    
}

.lista_archivos{
    padding: 50px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.list_container{
padding: 50px 0;
}

.list_informes .list-group-item{
    border: none;
}

.list_btn{
    padding: 15px;
}

ol.breadcrumb.d-flex.mt-2 {
    justify-content: left;
}

.contratos_section{
    padding: 50px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.contratos_section_row{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 22px;
    border-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.contratos_section h3{
    font-size: 2rem;
}

.estados_section{
    padding-top: 20px;
    padding-bottom: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.estados_section_row{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 22px;
    border-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.estados_section h3{
    font-size: 2rem;
}

/*==================================
               CONTACT PAGE
==================================*/

#contact_header{
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("../../assets/media/bg-contact-banner.jpg") no-repeat scroll center center;
    background-size: cover;
    height: 450px;
}

.contact-tittle{
    font-size: 3.875rem;
    line-height: 3.5rem;
    font-weight: 700;
    color: var(--text-white);
}

/*==================================
               ESTADOS FINANCIEROS PAGE
==================================*/

#estadosfinancieros_header{
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("../../assets/media/bg-estadosfinancieros.jpg") no-repeat scroll center center;
    background-size: cover;
    height: 450px;
}


.buscador{
    background: var(--bg-ligth-gray-1);
    padding: 50px 0;
}

.input_search{
    padding: 15px;
    border: 1px solid var(--blue-col);
}

.btn_search{
    padding: 20px;
    background: var(--blue-col);
    color: var(--text-white);
    cursor: pointer;
}

.btn_search:hover{
    padding: 20px;
    background: var(--bg-dark-color);
    color: var(--text-white);
}

.btn_search:focus{
    color: #fff;
    background-color: var(--bg-dark-color);
    border-color:var(--bg-dark-color);
    box-shadow: 0 0 0 .25rem rgba(11, 172, 204, .5);
}

#resultados_busqueda{
    padding: 50px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

th {
    font-size: 16px;
    font-weight: 500;
    
}

.btn_ver{
    padding: 20px;
    background: var(--blue-col);
    color: var(--text-white);
    cursor: pointer;
}

.btn_ver:hover{
    padding: 20px;
    background: var(--bg-dark-color);
    color: var(--text-white);
}


.btn_ver:focus{
    color: #fff;
    background-color: var(--bg-dark-color);
    border-color:var(--bg-dark-color);
    box-shadow: 0 0 0 .25rem rgba(11, 172, 204, .5);

}


/*==================================
               CUSTOM FOOTER
==================================*/

.container_footer{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 50px;
    background: var(--bg-dark-color);
}

.footer_logo{
    height: auto;
    width: 50%;
}

.footer_text{
    color: var(--text-white);
    text-align: center;
}

.logo-container {
    text-align: center;
    margin: 20px auto; 
}

.logo-container img {
    max-width: 300px;
    height: auto;
}

.footer_text{
    font-size: 15px;
}

.footer_menu_name{
    color: var(--text-white);
    text-align: center;
    font-size: 33px;
    margin-bottom: 20px;
}

.footer_main_item{
    padding: 10px 0;
    color: var(--text-white);
}

.footer_main_item a{
    color: var(--text-white);
}

.footer_main_icon{
    margin-right: 10px;
}

.contact_details_name{
    color: var(--text-white);
    text-align: center;
    font-size: 33px;
    margin-bottom: 20px;
}

.contact_details_it{
    padding-bottom: 10px;
}

.contact_details_subt{
    color: var(--bg-hover-color);
}

.newsletter_area h4{
    font-size: 33px;
}

.newsletter_btn{
    padding: 40px;
    margin-top: 14px;
}

.filtro_cuentas{
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--bg-dark-color);
    padding: 50px 0;
}

.filtro_cuentas p{
    font-size: 18px;
    line-height: 2rem;
    font-weight: 400;
}

.input_filtro{
    display: block;
    width: 100%;
    padding: 20px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color:#fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 15px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.input_filtro_btn{
    border-radius: 15px;
    padding: 26px;
    background: transparent;
    border: 1px solid var(--bg-white);
}

.whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
    width: 60px;
    height: 60px;
    background-color: #25D366;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform 0.3s ease-in-out;
}

.whatsapp-button:hover {
    transform: scale(1.1);
}

.whatsapp-button img {
    width: 35px;
    height: 35px;
}

.condiciones_container{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}

.condiciones_container p{
    text-align: justify;
}

.contact_list{
    background: transparent;
    border: none;
    border-bottom: 1px solid #ced4da;
    padding: 15px 0;
}

    
.contact_list i {
    font-size: 1.5rem;
    margin-right: 10px;
  }
  
    .newsletter_form{
    background: transparent;
    border: none;
  }

  .newsletter_form h5{
    font-size: 22px;
  }

  .newsletter_btn{
    background: #007bff;
    padding: 22px;
  }
  
#gracias_header{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
    height: 450px;
    background: url("../../assets/media/gracias_bg.jpg") no-repeat scroll center center;
    background-size: cover;
  }

#gracias_header h1{
    font-size: 3.875rem;
    line-height: 3.5rem;
    font-weight: 700;
    color: var(--bg-dark-color);
    margin-bottom: 20px;
  }

